/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/



body{
	border-left: 30px solid #F8F8F8;
	border-right: 30px solid #F8F8F8;
	border-bottom: 30px solid #F8F8F8;
	max-width: 1920px;
    margin: auto!important;
}


/* Header menu */

.mega_menu_sub_nav .elementor-item-active{
    color: #1a1a18!important;
}
.mega_menu_sub_nav a{
	padding-top: 0!important;
	padding-bottom: 0!important;
}

/* Forside */
.forside_header{
    transform: skew(-10deg);
    backdrop-filter: blur(8px);
    margin-left: -60px
}

.forside_header .elementor-widget-wrap > .elementor-element {
    transform: skew(10deg) translateX(-10px);
}

@media only screen and (max-width: 767px){
	.forside_header{
    transform: unset;
    backdrop-filter: unset;
    margin-left: unset;
}

.forside_header .elementor-column-wrap {
    transform: unset;
}
}


.cta_kategori .elementor-cta__bg-wrapper{
	height: 300px;
}

@media only screen and (max-width: 1024px){
	.cta_kategori .elementor-cta__bg-wrapper{
	height: 220px;
}
}


.cta_kategori h4{
	border-color: unset!important;
}

.cta_kategori .elementor-cta__title{
    background-color: #1D5171;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: -41px;
    border: 2px solid white;
    padding: 1%;
}

.cta_kategori .elementor-cta__content{
    height: 40px;
    overflow: unset;
	border-color: unset;
}




/* Sidebar nav - Lasergraveringsmaskiner */


.sidebar_nav .elementor-widget:not(:last-child){
    margin-bottom: 2px!important;
}

@media only screen and (max-width: 1024px){
	.sidebar_nav .elementor-widget-wrap{
		flex-wrap: nowrap;
		overflow: scroll;
	}
	.sidebar_nav .elementor-widget-button{
		min-width: fit-content;
		margin-right: 5px;
	}
	
	.sidebar_nav .elementor-button{
		padding: 15px 40px;
	}
}

/* Hundetegn Bestillingsform */

.hundetegn_wrapper{
	overflow-x: auto;
}

.hunde_bestilling.info{
	display: flex;
	flex-wrap: wrap;
}
.hunde_bestilling.info label{
	flex-basis: 48%;
	margin: 10px 5px;
}

.hunde_bestilling.info label:last-child{
	flex-basis: 100%;	
}

.hundetegn_bestilling{
	overflow-x:auto;
}

.hundetegn_bestilling .image td{
	text-align: center;
}

.hundetegn_bestilling.row-2 .image img, .hundetegn_bestilling.row-4 .image img, .hundetegn_bestilling.row-6 .image img{
	width: 70%;
}

.hundetegn_bestilling .antal input:focus{
	border: 1px solid green;
	background-color: #06ff0640;
}


@media only screen and (max-width: 767px) {
	body{
		border-left: 10px solid #F8F8F8;
		border-right: 10px solid #F8F8F8;
		border-bottom: 10px solid #F8F8F8;
	}
	
	.hunde_bestilling.info label{
		flex-basis: 100%;
		margin: 5px 5px;

	}
}

.hunde_bestilling.info p {
	display: contents;
}